Bug 107161 - mnemonic overlap
mnemonic overlap
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 11:59 EDT by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 16:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2003-10-15 11:59:51 EDT
A tiny little nitpick:  On the last screen of the installer, both the "Release
Notes" and the "Reboot" button use the "R" key as the mnemonic.
Comment 1 Jeremy Katz 2003-10-15 14:39:29 EDT
Fixed
Comment 2 Brent Fox 2003-12-16 16:53:22 EST
Closing

Note You need to log in before you can comment on or make changes to this bug.